<ART ID="04252" PID="2404" JID="139" BPAGE="741" EPAGE="788" PII="S0217751X09042529" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RAPID TUNNELING AND PERCOLATION IN THE LANDSCAPE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SASWAT</FNM>
<SNM>SARANGI</SNM>
<EAD>sash@phys.columbia.edu</EAD>
<X-REF REFID="S0217751X09042529AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09042529AF001">Institute of Strings, Cosmology and Astroparticle Physics, Department of Physics, Columbia University, New York, NY 10027, <CNY>USA</CNY></AFF>
<AUT>
<FNM>GARY</FNM>
<SNM>SHIU</SNM>
<EAD>shiu@physics.wisc.edu</EAD>
<X-REF REFID="S0217751X09042529AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09042529AF002">Department of Physics, University of Wisconsin, Madison, WI 53706, <CNY>USA</CNY></AFF>
<AUT>
<FNM>BENJAMIN</FNM>
<SNM>SHLAER</SNM>
<EAD>bshlaer@pizero.colorado.edu</EAD>
<X-REF REFID="S0217751X09042529AF003"></X-REF>
</AUT>
<AFF ID="S0217751X09042529AF003">Physics Department, University of Colorado, Boulder, CO 80309, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 July 2008</RE>
</HIST>
<ABST>
<P>Motivated by the possibility of a string landscape, we re-examine tunneling of a scalar field across single/multiple barriers. Recent investigations have suggested modifications to the usual picture of false vacuum decay that leads to efficient and rapid tunneling in the landscape when certain conditions are met. This can be due to stringy effects (e.g. tunneling via the DBI action), or effects arising from the presence of multiple vacua (e.g. resonance tunneling). In this paper we discuss both DBI tunneling and resonance tunneling. We provide a QFT treatment of resonance tunneling using the Schr&#x00F6;dinger functional approach. We also show how DBI tunneling for supercritical barriers can naturally lead to conditions suitable for resonance tunneling. We argue, using basic ideas from percolation theory, that tunneling can be rapid in a landscape where a typical vacuum has multiple decay channels, and discuss various cosmological implications. This rapidity vacuum decay can happen even if there are no resonance/DBI tunneling enhancements, solely due to the presence of a large number of decay channels. Finally, we consider various ways of circumventing a recent no-go theorem for resonance tunneling in quantum field theory.</P>
</ABST>
<KWDG>
<KWD>String landscape</KWD>
<KWD>DBI action</KWD>
<KWD>QFT</KWD>
<KWD>tunneling</KWD>
<KWD>percolation theory</KWD>
</KWDG>
</FRONT>
</ART>
